Bug 185608 - Entering a new bug is very slow
Entering a new bug is very slow
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 03:00 EST by Need Real Name
Modified: 2007-04-18 13:39 EDT (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 09:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-03-16 03:00:50 EST
bugzilla has been a lot slower over the past few weeks when entering a new bug.

I don't have timings, sorry.
Comment 1 Need Real Name 2006-07-13 09:15:10 EDT
It's quicker now. Close?
Comment 2 David Lawrence 2006-07-13 09:23:37 EDT
Closing
Comment 3 Need Real Name 2006-07-15 11:45:27 EDT
It's slow again.
Comment 4 Need Real Name 2007-02-28 09:02:58 EST
Quicker again.

Note You need to log in before you can comment on or make changes to this bug.